{
  "navigationBarTitleText": "异常预警",
  "usingComponents": {
    "page-tips": "/components/page-tips/page-tips",
    "popup": "/components/popup/popup",
    "popup-textarea": "/components/popup-textarea/popup-textarea"
  }
}